﻿@import url("//hello.myfonts.net/count/2ef104");
@font-face {
	font-family: 'FuturaLTPro-Medium';
	src: url('../fonts/2EF104_0_0.eot');
	src: url('../fonts/2EF104_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2EF104_0_0.woff2') format('woff2'), url('../fonts/2EF104_0_0.woff') format('woff'), url('../fonts/2EF104_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'FuturaLTPro-Book';
	src: url('../fonts/2EF104_1_0.eot');
	src: url('../fonts/2EF104_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2EF104_1_0.woff2') format('woff2'), url('../fonts/2EF104_1_0.woff') format('woff'), url('../fonts/2EF104_1_0.ttf') format('truetype');
} /*** Reset ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a, a:visited, a:focus, a:active, a:hover {
	outline: 0 none !important;
}
img {
	vertical-align: bottom;
	border: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form {
	padding: 0;
	margin: 0;
}
input, textarea, select {
	font-family: 'FuturaLTPro-Medium', Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
}/********** General *********//* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}/* End hide from IE-mac */
.clear {
	clear: both;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
	color: #c49347;
}
p, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 17px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'FuturaLTPro-Book';
}
img {
	max-width: 100%;
	height: auto;
	border: none;
}
@media \0screen {
img {
	width: auto; /* for ie 8 */
}
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'FuturaLTPro-Medium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #373738;
	-webkit-text-size-adjust: none;
	background-image: url(/images/rt_bg_pattern.png)
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
}
.content, .content2 {
	padding: 0 15px;
}
.content-narrow {
	width: 980px;
	margin: 0 auto;
}
.content-narrow-2 {
	width: 640px;
}
.content-narrow-3 {
	width: 710px;
	background: #fff;
	margin-top: -75px;
	padding: 65px 80px;
}/************************************ Header ************************************/
.navbar-default {
	background: #000;
	z-index: 100;
}
#home .navbar-default {
	background: url(/images/rt/nav-bg.png) repeat 0 0;
}
.navbar-header {
	position: relative;
}
.navbar-brand {
	background: url(/images/rt/logo.png) no-repeat 0 0;
	width: 137px;
	height: 108px;
	position: absolute;
	top: 0;
	left: 20px;
}
.navbar {
	min-height: 62px;
	margin-bottom: 0;
	border: none;
	border-radius: 0;
}
.navbar-collapse.collapse {
	float: right;
}
.navbar-default .navbar-nav > li {
	padding-left: 27px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	line-height: 58px;
	padding: 0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #fff;
	border-bottom: 3px solid #c49347;
}
.navbar-default .navbar-nav > li > a:before, .mobile-menu ul li a:before {
	background-image: url(/images/rt/ico-nav.png);
	background-repeat: no-repeat;
	content: '';
	height: 22px;
	display: inline-block;
}
.navbar-default .navbar-nav > li > a.nav-heritage:before, .mobile-menu ul li a.nav-heritage:before {
	background-position: 0 0;
	width: 27px;
}
.navbar-default .navbar-nav > li > a.nav-process:before, .mobile-menu ul li a.nav-process:before {
	background-position: -111px 0;
	width: 21px;
}
.navbar-default .navbar-nav > li > a.nav-products:before, .mobile-menu ul li a.nav-products:before {
	background-position: -210px 0;
	width: 21px;
}
.navbar-default .navbar-nav > li > a.nav-business:before, .mobile-menu ul li a.nav-business:before {
	background-position: -312px 0;
	width: 23px;
}
.navbar-default .navbar-nav > li > a.nav-ideas:before, .mobile-menu ul li a.nav-ideas:before {
	background-position: -440px 0;
	width: 25px;
}
.navbar-default .navbar-nav > li > a.nav-finder:before, .mobile-menu ul li a.nav-finder:before {
	background-position: -580px 0;
	width: 20px;
}
.navbar-default .navbar-nav > li > a.nav-shop:before, .mobile-menu ul li a.nav-shop:before {
	background-position: -709px 0;
	width: 25px;
}
.navbar-default .navbar-nav > li.social a:before, .mobile-menu ul li a.social a:before {
	display: none;
}
.navbar-default .navbar-nav > li.social a {
	float: left;
	margin-left: 10px;
}
.navbar-default .navbar-nav > li.social a:hover, .navbar-default .navbar-nav > li.social a:focus {
	color: #c49347;
	border: none;
}
.mobile-menu ul li a.nav-home:before {
	background-position: -812px 0;
	width: 27px;
}
.mobile-menu {
	background: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000;
	overflow: auto;
}
.mobile-menu .btn {
	position: absolute;
	top: 20px;
	right: 25px;
}
.mobile-menu ul {
	padding-bottom: 40px;
}
.mobile-menu ul li {
	padding: 24px 0 20px 40px;
}
.mobile-menu ul li a {
	color: #fff;
}
.mobile-menu ul li a:hover, .mobile-menu ul li a:focus, .mobile-menu ul li.active a, .mobile-menu ul li.active a:hover, .mobile-menu ul li.active a:focus {
	color: #fff;
	border-bottom: 3px solid #c49347;
	text-decoration: none;
}
.mobile-menu ul li.social a {
	float: left;
	margin-right: 10px;
}/************************************ Button Style ************************************/
.btn {
	background: url(/images/rt/btn-bg.png) repeat 0 0;
	-webkit-box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	line-height: 38px;
	height: 40px;
	color: #fff;
	padding: 0 25px;
	font-size: 18px;
}
.btn:hover, .btn:focus {
	background: #fff;
	color: #c49347;
}
.btn .fa {
	padding-left: 5px;
}
.btn.btn-prev .fa {
	padding: 0 5px 0 0;
}/*.btn:hover{color:#fff;}*/
.btn-load {
	background: #2f2f2f;
}
.btn-load:hover, .btn-load:focus {
	background: #fff;
	color: #2f2f2f;
}/************************************ Footer ************************************/
.footer-top {
	background: #0a0a0a url(/images/rt/footer-pattern.png) repeat 0 0;
	color: #fff;
	text-align: center;
}
.footer-brd {
	background: url(/images/rt/footer-line.png) repeat 0 0;
	width: 100%;
	height: 6px;
}
.footer-inner {
	padding: 60px 0;
}
.footer-inner .btn {
	background: #120d06;
	border: 1px solid #2c2c2c;
	margin: 0 6px;
}
.footer-inner .btn:hover, .footer-inner .btn:focus {
	background: #fff;
	color: #120d06;
}
.footer-btm {
	background: #000;
	color: #fff;
	font-size: 14px;
	overflow: hidden;
	padding: 20px 15px;
}
.footer-btm .col-md-8 {
	text-align: center;
}
.footer-btm a {
	color: #fff;
	text-decoration: underline;
}
.footer-btm a:hover {
	text-decoration: none;
}
.footer-btm .last {
	text-align: right;
}/************************************ Feature 3x ************************************/
.header {
	text-align: center;
	color: #fff;
	position: relative;
	background-repeat: no-repeat;
	background-position: center 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 60px;
	min-height: 170px;
}
.header-process {
	background-image: url(/images/rt/header-process.jpg);
	padding: 72px 0 100px;
}
.header-solutions {
	background-image: url(/images/rt/header-solutions.jpg);
	padding: 72px 0 100px;
}
.header-products {
	background-image: url(/images/rt/header-products.jpg);
	padding: 72px 0 100px;
}
.header-ideas {
	background-image: url(/images/rt/header-ideas.jpg);
	padding: 72px 0 100px;
}
.header-finder {
	background-image: url(/images/rt/header-finder.jpg);
	padding: 72px 0 100px;
}
.header-heritage {
	background-image: url(/images/rt/header-heritage.jpg);
}
.header-contact {
	background-image: url(/images/rt/header-contact.jpg);
}
.header h1 {
	border-bottom: 3px solid #c49347;
	padding-bottom: 5px;
	display: inline-block;
}
.header ul {
	background: url(/images/rt/nav-bg.png) repeat 0 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 12px;
	padding: 30px 0;
	color: #fff;
}
.header ul li {
	display: inline-block;
}
.header ul li:after {
	content: "\f111";
	font-family: 'FontAwesome';
	font-size: 3pt;
	width: 30px;
	display: inline-block;
	vertical-align: middle;
}
.header ul li:last-child:after {
	display: none;
}
.header ul li a {
	color: #fff;
	text-transform: uppercase;
}
.header-finder ul {
	font-size: 18px;
}
.submenu {
	background: #f2f2f2;
	padding: 20px 0;
	text-align: center;
	font-size: 13px;
	display: none;
}
.submenu a {
	color: #373738;
	display: block;
	padding: 15px 0;
	text-transform: uppercase;
}
.submenu .active a {
	color: #c49347;
	text-decoration: underline;
}/************************************ Feature 3x ************************************/
.feature-3 .row {
	margin-left: -7px;
	margin-right: -7px;
}
.feature-3 .col-sm-4 {
	padding: 0 7px;
}
.feature-3 .feature-item {
	position: relative;
	margin-bottom: 15px;
}
.feature-3 .feature-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
	color: #fff;
}
.feature-3 .feature-caption h3 {
	border-top: 3px solid #c49347;
	padding-top: 15px;
	margin: 15px 0 5px;
}
.feature-3 .feature-caption a {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.feature-3 .feature-caption a .fa {
	padding-left: 5px;
}/************************************ Feature 1x ************************************/
.feature-1 {
	background: url(/images/rt/bg-feature.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	color: #fff;
	padding: 0 20px 95px;
}
.feature-1 img {
	display: block;
	margin: 0 auto 50px;
}
#home .feature-1 .btn-mobile {
	display: none;
	font-size: 16px;
}
.feature-2 {
	background-image: url(/images/rt/bg-feature-2.jpg);
	padding: 125px 20px;
}
.feature-1 .btn {
	margin: 0 5px 10px;
}
#home .feature-1 .btn {
	margin: 0;
}/************************************ Subscription ************************************/
.subscription {
	background: url(/images/rt/bg-subscription.jpg) no-repeat 0 0;
	text-align: center;
	color: #fff;
	padding: 80px 25px 70px;
	margin-bottom: 15px;
}
.subscribe-form {
	margin-bottom: 10px;
}
.subscribe-form input {
	background: url(/images/rt/white-bg.png) repeat 0 0;
	border: 1px solid #fff;
	height: 40px;
	margin-bottom: 10px;
}
.subscribe-form .field-user input {
	width: 132px;
	padding-left: 33px;
}
.subscribe-form .field-email input {
	width: 218px;
	padding-left: 42px;
}
.subscribe-form .field-user, .subscribe-form .field-email {
	display: inline-block;
	margin: 0 5px;
	position: relative;
}
.subscribe-form .field-user .fa, .subscribe-form .field-email .fa {
	position: absolute;
	top: 11px;
	left: 15px;
}/************************************ Process & Solutions ************************************/
.section {
	overflow: hidden;
}
.section-inner {
	padding: 0 15% 0 5%;
}
.section-img {
	min-height: 500px;
}
.section-inner h2 {
	margin: 8% 0 5%;
	color: #c49347;
}
.section-inner h4 {
	color: #c49347;
	font-size: 17px;
}
.section-full, .section-full-2 {
	text-align: center;
	padding: 75px 0;
}
.section-4, .section-full, .section-full-2 {
}
#solutions .section-full, .section-full-2 {
}
.section-full img {
	display: block;
	margin: 0 auto 28px;
}
.center-slider {
	background: #f2f2f2 url(/images/rt/process-pattern.png) repeat 0 0;
	padding: 70px 0 110px;
	text-align: center;
	text-align: center;
}
.center-slider h2 {
	color: #373738;
	font-size: 25px;
}/************************************ Products ************************************/
.product-desc {
	background: #fff;
	padding: 30px 30px 10px;
	font-size: 15px;
}
.product-desc h3 {
	color: #c49347;
	font-size: 21px;
	margin-bottom: 15px;
}
.tag {
	color: #a2a2a8;
	display: block;
	text-decoration: underline;
	margin-bottom: 15px;
	font-size: 14px;
	text-align: center;
}
.tag .fa {
	padding-right: 5px;
}
.section-full .content-narrow img {
	margin: 0;
}/************************************ Cafe Finder ************************************/
.section-finder .map {
	width: 65%;
	background: url(/images/rt/map.jpg) no-repeat 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 963px;
}
.section-finder .location {
	width: 35%;
}
#location-list {
	max-height: 963px;
}
#location-list .search {
	background: #c49347 url(/images/rt/process-pattern.png) repeat 0 0;
	padding: 30px 50px;
}
#location-list input.txt {
	background: url(/images/rt/white-bg.png) repeat 0 0;
	border: 1px solid #fff;
	border-right: none;
	height: 40px;
	width: 100px;
	text-align: center;
	color: #fff;
	float: left;
}
#location-list a.btn-search {
	background: #fff;
	height: 40px;
	line-height: 38px;
	width: 40px;
	float: left;
	border: none;
	text-align: center;
	color: #c49347;
	font-size: 18px;
}
#location-list li {
	border-top: 1px solid #e8e8e8;
}
#location-list li:first-child {
	border-top: none;
}
#location-list li a {
	display: block;
	padding: 30px 50px;
	font-size: 15px;
	color: #373738;
}
#location-list li a:hover, #location-list li a:focus, #location-list li a:active {
	text-decoration: none;
}
#location-list li a span {
	font-size: 18px;
	color: #c49347;
	display: block;
}
/************************************ Modal ************************************/
#product-popup .btn-close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 15px;
	padding: 0 20px;
}
#product-popup .modal-body {
	text-align: center;
	padding: 0 80px 40px;
}
#product-popup .modal-body h2 {
	color: #c49347;
	background: url(/images/rt/label.png) no-repeat center 0;
	padding-top: 40px;
}
/************************************ Coffee Ides ************************************/
.article {
	margin-top: -75px;
	background: #fff;
	text-align: left;
}
.article-inner {
	padding: 0 60px 50px;
}
.article-inner h2 {
	color: #c49347;
	text-align: center;
}
.article-inner h4 {
	color: #c49347;
	font-size: 16px;
	margin-bottom: 10px;
}
.article-inner p {
	margin-bottom: 40px;
	line-height: 1.8;
}
.article-inner .ribbon {
	margin: 0 auto 30px !important;
	display: block;
	width: auto !important;
}
.article-inner ul {
	list-style: disc;
}
.article-inner ol {
	list-style: decimal;
}
.article-inner ul, .article-inner ol {
	padding: 0 0 40px 25px;
}
.article-inner ul li, .article-inner ol li {
	padding-bottom: 5px;
}/************************************ Contact ************************************/
.contact-form {
	text-align: left;
}
.contact-form label {
	color: #c49347;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 5px;
}
.contact-form .form-control {
	border-color: #d6d6d6;
}
.contact-form .btn {
	margin-bottom: 20px;
}
@media screen and (max-width: 1199px) {    /*body {font-size:14px;}*/
.wrapper {
	width: auto;
}
.navbar {
	font-size: 14px;
}
.navbar-default .navbar-nav > li {
	padding-left: 20px;
}
.footer-btm {
	padding: 20px 0;
}
}
@media screen and (max-width: 1139px) {
#location-list .search, #location-list li a {
	padding: 30px 20px;
}
}
@media screen and (max-width: 1023px) {
.footer-btm, .footer-btm .last {
	text-align: center;
}
.footer-btm .last {
	padding-top: 20px;
	font-size: 11px;
}
.footer-btm a {
	display: block;
}
.footer-btm span {
	display: none;
}
.navbar-header {
	float: none;
}
.navbar-collapse.collapse, .navbar-collapse.collapse.in {
	display: none !important;
}
.navbar-toggle {
	display: block !important;
	margin: 8px 15px 0 0;
	padding: 10px 0;
	border-radius: 0;
}
.navbar-toggle:hover {
	background-color: transparent;
}
.navbar-collapse.collapse {
	float: none;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-toggle .icon-bar {
	height: 3px;
	width: 15px;
	border-radius: 0;
	margin: 5px 0 0 48px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 2px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.sr-only {
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
	color: #fff;
	position: relative;
	float: left;
	clip: auto;
	font-size: 16px;
}
.feature-3 .feature-item img {
	width: 100%;
}
.feature-3 .feature-caption img {
	width: auto;
}			/*.wrapper .row{margin:0;}*/
.section .pull-right {
	float: none !important;
}
.section .col-md-5 {
	padding: 0;
}
.section-img {
	min-height: auto;
	display: block;
	width: 100%;
}
.section-inner {
	padding: 5px 20px;
}
.section-inner .ribbon {
	display: none;
}
.section-full {
	padding: 25px 0 40px;
}
.content-narrow {
	width: auto;
	margin: 0 20px;
}
.content-narrow-2 {
	width: 500px;
	margin: 0 auto;
}
.article {
	margin-top: -25px;
}
.section-finder .map {
	width: auto;
	min-height: 300px;
}
.section-finder .location {
	width: auto;
}
#location-list {
	max-height: 400px;
}
}
@media screen and (max-width: 767px) {
.header ul li {
	display: none;
}
.header ul li:first-child, .submenu {
	display: block;
}
.header ul li:after {
	content: "\f0d7";
	font-size: 12px;
}
.header.header-finder h1 {
	padding-top: 30px;
}
.header.header-finder {
	padding-bottom: 142px;
}
.header-finder ul {
	font-size: 12px;
}
.content-narrow-2 {
	width: auto;
	margin: 0 20px;
}
.product-desc {
	margin-bottom: 20px;
}
.section-full .content-narrow img, .section-full-2 .content-narrow img {
	width: 100%;
}
#product-popup .modal-body {
	padding: 0 20px 20px;
}
br.sep {
	display: none;
}
.article {
	margin: -25px -20px;
}
.article-inner {
	padding: 0 20px 20px;
}
.content-narrow-3 {
	width: auto;
	margin: -25px -20px;
	padding: 30px 40px;
}
}
@media screen and (max-width: 639px) {
.subscription {
	min-height: 520px;
	background-size: auto 100%;
}
.subscribe-form .field-user, .subscribe-form .field-email {
	display: block;
	margin: 0;
}
.subscribe-form .field-user input, .subscribe-form .field-email input {
	width: 100%;
}
.footer-inner {
	padding: 40px 0;
}
.footer-inner .btn {
	margin: 0 auto 10px;
	display: table;
}
.center-slider {
	padding-top: 50px;
}
}
@media screen and (max-width: 479px) {
#home .feature-1 .btn {
	display: none;
}
#home .feature-1 .btn-mobile {
	display: block;
}
.feature-2 {
	padding: 40px 20px;
}
#location-list input.txt {
	width: 80px;
	font-size: 14px;
}
}
/******************** Sliders *******************/
#slides {
	top: -62px;
	margin-bottom: -47px;
}
#slides .slider-inner {
	left: 0;
	width: 345px;
	padding: 75px 35px 40px;
	position: absolute;
	top: 200px;
	color: #fff;
	background: url(/images/rt/nav-bg.png) repeat 0 0;
}
#slides img {
	min-height: 540px;
	width: auto !important;
}
#slides .slider-inner h2 {
	font-size: 38px;
	border-top: 3px solid #c49347;
	padding-top: 20px;
	line-height: 1.25;
}
#slides .carousel-indicators {
	bottom: auto;
	top: 230px;
	left: 35px;
	text-align: center;
	width: auto;
	padding-top: 0;
	margin: 0;
}
#slides .carousel-indicators li {
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 10px;
}
#slides .carousel-indicators li.active {
	border: 2px solid #c49347;
	background-color: transparent;
}/*.section-2{padding-left:25px;padding-right:25px;}*/
#slides2 .carousel-indicators {
	top: auto;
	bottom: -30px;
}
#slides2 .carousel-indicators li {
	background-color: #b4b4b8;
	border: none;
	border-radius: 10px;
}
#slides2 .carousel-indicators li.active {
	border: 2px solid #b4b4b8;
	background-color: transparent;
}
#heritage-slides {
	background: #000;
	padding: 15px;
	position: relative;
}
#heritage-slides .history {
	background: url(/images/rt/white-bg2.png) repeat 0 0;
	width: 300px;
	position: absolute;
	text-align: center;
	padding: 0 25px 25px;
	top: 30px;
	right: 30px;
	font-size: 15px;
}
#heritage-slides .history .btn + .btn {
	margin-left: 10px;
}
#heritage-slides .history h3 {
	font-size: 21px;
	color: #c49347;
	background: url(/images/rt/label.png) no-repeat center 0;
	padding-top: 50px;
}
#heritage-slides .carousel-indicators {
	bottom: 35px;
	width: 100%;
	margin: 0 auto;
	left: 0;
}
#heritage-slides .carousel-indicators li {
	border: none;
	border-radius: 0;
	height: auto;
	margin: 0 2px;
	text-indent: 0;
	width: auto;
}
#heritage-slides .carousel-indicators li span {
	background: #000;
	color: #fff;
	-webkit-box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	line-height: 38px;
	height: 40px;
	padding: 0 10px;
	font-size: 17px;
	display: block;
	text-align: center;
	cursor: pointer;
}
#heritage-slides .carousel-indicators li:hover, #heritage-slides .carousel-indicators li.active {
	background-color: transparent;
}
#heritage-slides .carousel-indicators li:hover span, #heritage-slides .carousel-indicators li.active span {
	background: #c0934f;
}
#heritage-slides .carousel-control {
	background: url(/images/rt/btn-bg.png) repeat 0 0;
	-webkit-box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	box-shadow: 1px 0 5px 0 rgba(0,0,0,0.35);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	line-height: 38px;
	height: 40px;
	color: #fff;
	padding: 0 25px;
	font-size: 18px;
	text-align: center;
	text-shadow: none;
	width: auto;
	opacity: 1;
	position: relative;
	display: inline-block;
	margin: 0 5px;
}
#heritage-slides .carousel-control:hover, #heritage-slides .carousel-control:focus {
	background: #fff;
	color: #c0934f;
}
@media screen and (max-width: 1199px) {
#slides .slider-inner {
	padding-left: 25px;
	padding-right: 25px;
	top: 145px;
}
#slides .carousel-indicators {
	top: 175px;
	left: 25px;
}
#heritage-slides .slider-nav span {
	padding: 0;
	font-size: 14px;
	min-width: 58px;
}
}
@media screen and (max-width: 1023px) {
#slides .slider-inner h2 {
	font-size: 26px;
}
#slides2 .carousel-indicators {
	bottom: -20px;
}
#heritage-slides .carousel-indicators {
	display: none;
}
}
@media screen and (max-width: 860px) {
#slides .slider-inner {
	width: 250px;
}
#heritage-slides .history {
	width: auto;
	position: relative;
	margin-top: 15px;
	padding: 0 25px 25px;
	top: auto;
	right: auto;
}
}
@media screen and (max-width: 767px) {
#slides li {
	height: 540px;
	position: relative;
	overflow: hidden;
}
#slides img {
	position: absolute;
	right: -100px;
	max-width: 867px !important;
}
}
@media screen and (max-width: 479px) {
#slides .slider-inner {
	width: 250px;
}
#heritage-slides .history {
	width: auto;
	position: relative;
	margin-top: 15px;
	padding: 0 25px 25px;
	top: auto;
	right: auto;
}
}
/* ADDITIONAL */
.desktop-submenu li.active {
	text-decoration: underline;
}
a.anchor-name {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	float: left;
}
.background-texture-RobertTimms-LightGrey {
	background: url(/images/rt/process-pattern.png) repeat 0 0;
}
.background-texture-RobertTimms-Grey {
	background: url(/images/rt/process-pattern.png) repeat 0 0;
	background-color: #f2f2f2;
}
.contact-form .select-box {
	background: #f2f2f2;
	padding: 25px 20px 10px;
	position: relative;
	margin-bottom: 15px;
}
.contact-form .select-box:before {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #f2f2f2;
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	display: block;
	content: '';
}
.section-inner {
	padding: 0 5% 20px 5%;
}
.section-inner h2 {
	margin: 30px 0 25px;
}
.section-full .imgcontainer {
	display: block;
	margin: 0 auto 28px;
	height: 189px;
}
.section-full .imgcontainer img {
	position: relative;
}
.section-full .imgcontainer img.profile-image {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -85px;
	border-radius: 84px;
}
.carousel-inner {
	padding: 0 20px 60px 20px;
}
.carousel-indicators li {
	background-color: #b4b4b8;
}
.carousel-indicators li.active {
	background-color: transparent;
	border: 2px solid #b4b4b8;
}
.dk-select-options {
	z-index: 1000;
}
#mCSB_1_container {
overflow:visible:!important;
}
.section-inner ul, .section-inner ol {
	padding: 0;
	margin: 0 0 15px 35px;
	list-style: disc
}
.section-inner ul li, .section-inner ol li {
	padding: 0;
	margin: 0 0 5px 0;
	list-style: decimal;
}
#heritage-slides .carousel.slide .carousel-inner {
	padding: 0;
}
#heritage-slides .carousel-indicators li {
	background: transparent;
}
.testimonial-block .carousel-inner {
	max-width: 760px;
	margin: 0 auto;
}
img.section-img {
	max-width: none;
	min-width: 100%;
	height: auto;
}
.product-desc h3 a {
	color: #c49347;
}
.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
.clear30 {
	clear: both;
	height: 30px;
	font-size: 0px;
	line-height: 0px;
}/* ADDITIONAL *//* Ben */
.product-desc {
	text-align: left;
}
.article-inner table {
	width: 100%;
	border-color: #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.article-inner table td {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 5px 10px;
}
.the-blog-container .col-sm-4 {
	margin-bottom: 30px;
}
.product-feed-description {
	max-width: 800px;
	margin: 0 auto 30px;
}
#ForShow .col-sm-4 {
	margin-bottom: 30px;
}
#ForShow .section-full {
	padding-bottom: 25px;
}/* Backtp Top */
.back-to-top {
	display: none;
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 200;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	cursor: pointer;
	width: 58px;
	height: 65px;
	border-radius: 2px 0 0 2px;
	background: rgba(0,0,0,0.6);
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.back-to-top:hover {
	text-decoration: none;
}
.back-to-top i {
	font-size: 24px;
	line-height: 40px;
}
.back-to-top span {
	display: block;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
}
@media only screen and (max-width:600px) {
.back-to-top {
	width: 37px;
	height: 45.5px;
}
.back-to-top i {
	font-size: 16px;
	line-height: 26px;
}
.back-to-top span {
	font-size: 12px;
}
}
/* ~! Backtp Top *//* 03-03-2016 Abir | business solutions & our process content & image height fix */
#solutions .content-full .col-md-5 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#solutions .content-full .col-md-5 img {
	opacity: 0;
}
@media only screen and (max-width:980px) {
#solutions .content-full .col-md-5 {
	background-image: none !important;
}
#solutions .content-full .col-md-5 img {
	opacity: 1;
}
}
li.social a i {
	font-size: 26px;
	line-height: 30px;
	margin-top: 14px;
	display: block;
}/* Fix for https://cn.teamwork.com/#tasks/9049026 */
@media all and (max-width: 1180px) {
.section-inner {
	padding: 0 30px 0 15px;
}
.section .pull-right {
	float: right !important;
}
img.section-img {
	max-width: 100%;
	height: auto;
	min-height: inherit;
}
}
@media all and (max-width: 991px) {
.section-inner {
	padding: 0 0px;
}
.content-full {
	padding: 0 15px;
}
.section-1, .section-2 {
	padding-left: 15px;
	padding-right: 15px;
}
.section .pull-right {
	float: none !important;
}
}
